
Figure - Bug #112791
【BSP】【EVT2】【system】【必现】开机系统启动温度过高
2022-10-24 11:35 - CDTS_TEST 刘勇

Status: CLOSED Start date: 2022-10-24

Priority: High Due date:

Assignee: CDTS_TEST 刘勇 % Done: 0%

Category: SYSTEM Estimated time: 0.00 hour

Target version: MCE_V4.0update_20221215(原VC1_FSE_Vdec1219)

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221021.alpha

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

无

【操作步骤】

1.给板子上电

【实际结果】

2、板子温度高

【预期结果】

2.暂无

【概率】

10/10

History

#1 - 2022-10-25 15:17 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_V3.0_20221030

请尽快确认bug 进展

#2 - 2022-10-26 18:56 - CDTS-TEST 周婷

- Target version changed from VX1_MCE_FSE_V3.0_20221030 to VX1_MCE_FSE_V4.0_20221128

功耗涉及硬件相关，11月需对应这个问题

#3 - 2022-10-31 14:40 - CD SYSTEM-胡兵

设备空载情况下，12V供电会有300mA左右的电流消耗（3.6W），需要进一步确认拆分SOC/MCU/以太网上的耗电

#4 - 2022-11-07 16:18 - CD SYSTEM-胡兵

需要进一步核对客户的验收标准，依赖硬测&软测同学确认
#5 - 2022-11-16 16:11 - CDTS_TEST 王成

- Priority changed from Normal to High

#6 - 2022-11-16 17:07 - CDTS_TEST 王成

- Severity changed from Normal to Major

#7 - 2022-11-16 17:36 - CDTS_TEST 王成

- Severity changed from Major to Critical

#8 - 2022-11-17 19:43 - CDTS_TEST 王成

- Target version changed from VX1_MCE_FSE_V4.0_20221128 to MCE_V4.0update_20221215(原VC1_FSE_Vdec1219)

BUG背景：1、目前温度到70度会启动风扇，在温度低于50度之后才会停止转动。2、风扇转动时的声音较大，客户希望在常温下车还未启动时，副屏启

动过程中风扇不动启动。3、开机温度与开机时间长短互斥，需要注意两者之间的协调

#9 - 2022-11-18 18:56 - CD SYSTEM-胡兵

Hi 王成

使用EVT2得裸板，刷11.16号user版本进行验证（室温），adb 识别后立即查看温度，没有超过70度，且随后温度会下降，大概在40度左右。

麻烦使用整机刷取对应user版本进行验证呢？

Thanks.

#10 - 2022-12-01 11:20 - CD TPM-王祥林

- Status changed from New to NEED_INFO

- Assignee changed from CD SYSTEM-胡兵 to CDTS_TEST 王成

王成

请看一下胡兵的验证需求。

#11 - 2022-12-01 16:14 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to CDTS_TEST 刘勇

用整机连接屏幕，使用user版本验证下是否还有此问题

#12 - 2022-12-05 10:57 - CDTS_TEST 刘勇

【HW】EV2T-VX1整机+屏幕

【SW】FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212030304

【前提条件】

整机带风扇

【验证步骤】

1.烧录MPU

2.重新上电

3.查看常温下， 风扇未达到风扇触发条件时，风扇不转
【测试结果】

3.常温下启动，风扇不转，风扇达到触发条件后，风扇转

【测试次数】3次

【测试结果】通过，当前室温20度，风扇未转

#13 - 2022-12-05 18:11 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#14 - 2022-12-05 18:12 - CDTS_TEST 刘勇

- Status changed from RESOLVED to VERIFIED

#15 - 2022-12-05 18:12 - CDTS_TEST 刘勇

- Status changed from VERIFIED to CLOSED
